/*!
 * Name: 	Infinity
 * Version: 1.0
 * Updated: 28/05/2015
 * Website:	http://audaindesigns.com
 * Author:	Audain Designs
 * Type:	Style - Cover - BG Image
 */

/*-----------------------
	Background Colour
------------------------*/
section#cover {
	z-index: 2;
	position: relative;
}
.menu-button {
	display:none;
}
.fullscreen-bg {
background-color: #000;
}
.fullscreen-bg video {
	opacity: 0.5;
}

/*-----------------------
	Push Menu
------------------------*/
.infinity {
	background: #4C5664;
}
.menu-button::before {
  background: linear-gradient(#fff 20%, transparent 20%, transparent 40%, #fff 40%, #fff 60%, transparent 60%, transparent 80%, #fff 80%);
}
.menu-wrap a {
	color: #A6A6A6;
}
ul.cover-available-on-menu li {
	color:#FFF;
}

/*-----------------------
	Left Column
------------------------*/
.cover-heading {
	color:#E3D2BD;
}
.cover-text {
	color:#FFF;
}
.cover-text-boxed {
	background:rgba(0, 0, 0, 0.45);
}
.cover-quote {
	color:#FFF;
}
span.quote-person {
	color:#E3D2BD;
}
span.quote-person-company {
	color:#FFF;
}
/*-----------------------
	Right Column
------------------------*/
.cover-availability, .app-availability i.fa  {
	color:#FFF;
}
a.btn-store {
	background:#E3D2BD;
	border-bottom: 2px solid rgba(0, 0, 0, 0.5);
}
.cover-available-on {
	background-color: rgba(0, 0, 0, 0.45);
}
/*-----------------------
	Bottom Central Column
------------------------*/
.cover-app-title {
	color:#E3D2BD;
}
.cover-app-text {
	background-color: rgba(0, 0, 0, 0.45);
	color:#FFF;
}
.cover-footer-social a {
	background: #E3D2BD;
	color:#000!important;
	border-bottom: 2px solid rgba(0, 0, 0, 0.5);
}
.cover-copyright {
	color:#FFF;
}
a.btn-enter {
	background-color: #E3D2BD;
	color:#000;
	border-bottom: 2px solid rgba(0, 0, 0, 0.5);
}
a.btn-enter:hover, .btn-enter:focus {
	color:#FFF;
}
/*-----------------------
	Owl Caousel
------------------------*/
.device-container .owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
	background:#E3D2BD;
}
.device-container .owl-theme .owl-controls .owl-page span {
	background:#fff;
}

/*-----------------------
	Click feedback
------------------------*/
.cbutton--effect-ivana::before,
.cbutton--effect-ivana::after {
	box-shadow: 0 0 0 2px rgba(227, 210, 189, 0.5);
}